Subject: bug#29321: Isearch hit count

From: Juri Linkov <[email-masked]>
Date: Thu, 15 Nov 2018 23:58:21 +0200

> Do you think adding similar behavior to
> "isearch-forward"/"isearch-backward" would be feasible?  For example,
> C-6 C-s foo could move point forward to the sixth next occurrence of
> "foo".

It's unclear how it should progress incrementally.  After starting
to type `C-6 C-s f' it can find the sixth next occurrence of "f".
To find the sixth next occurrence of "foo", it needs to search
non-incrementally.